<%= turbo_stream.replace "switchers" do %>
  <li id="<%= @switcher.id %>-item">
    <%= render 'switchers/switcher', switcher: @switcher %>
  </li>
<% end -%>
<% if @add_unmanaged_deployment -%>
  <%= turbo_stream.append "unmanaged_deployments" do %>
    <li id="<%=@add_unmanaged_deployment.id %>-item">
      <%= render 'deployments/deployment', deployment: @add_unmanaged_deployment %>
    </li>
  <% end -%>
<% end -%>
<% if @remove_unmanaged_deployment_id -%>
  <%= turbo_stream.remove "#{@remove_unmanaged_deployment_id}-item" %>
<% end -%>